<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/assets/img/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/assets/img/logo-192.png" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    
    <title>Project14+</title>

    <meta name="title" content="Project14+" />
    <meta name="description" content="Project 14plus เป็นบทเรียนออนไลน์ที่ สสวท. จัดทำขึ้น ประกอบด้วยวีดิทัศน์การสอนเพื่อส่งเสริมวิถีการเรียนรู้ใหม่ด้านวิทยาศาสตร์ คณิตศาสตร์ และเทคโนโลยีที่ตรงตามหลักสูตร เพื่อใช้ในการศึกษาค้นคว้า เรียนรู้ หรือทบทวนบทเรียน" />
    <meta name="keywords" content="เรียนออนไลน์,สอนออนไลน์,บทเรียนออนไลน์,สสวท.,Project14,Project14plus,Project14+" />
    <meta name="image" content="%PUBLIC_URL%/assets/img/preview.jpg" />
    <meta name="url" content="https://project14plus.ipst.ac.th/" />

    <meta property="og:title" content="Project14+" />
    <meta property="og:description" content="Project 14plus เป็นบทเรียนออนไลน์ที่ สสวท. จัดทำขึ้น ประกอบด้วยวีดิทัศน์การสอนเพื่อส่งเสริมวิถีการเรียนรู้ใหม่ด้านวิทยาศาสตร์ คณิตศาสตร์ และเทคโนโลยีที่ตรงตามหลักสูตร เพื่อใช้ในการศึกษาค้นคว้า เรียนรู้ หรือทบทวนบทเรียน" />
    <meta property="og:keywords" content="เรียนออนไลน์,สอนออนไลน์,บทเรียนออนไลน์,สสวท.,Project14,Project14plus,Project14+" />
    <meta property="og:image" content="%PUBLIC_URL%/assets/img/preview.jpg" />
    <meta property="og:url" content="https://project14plus.ipst.ac.th/" />

    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Prompt:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" />
    <!-- <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.css" integrity="sha512-1cK78a1o+ht2JcaW6g8OXYwqpev9+6GqOkz9xmBN9iUUhIndKtxwILGWYOSibOKjLsEdjyjZvYDq/cZwNeak0w==" crossorigin="anonymous" /> -->
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.6.0/slick.min.css" />
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.6.0/slick-theme.min.css" />

    <style>:root{--pcolor:#595edc;}</style>
    <link rel="stylesheet" type="text/css" href="%PUBLIC_URL%/assets/css/grids.css" />
    <link rel="stylesheet" type="text/css" href="%PUBLIC_URL%/assets/css/style.css" />
    <link rel="stylesheet" type="text/css" href="%PUBLIC_URL%/assets/css/blocks.css" />
    <link rel="stylesheet" type="text/css" href="%PUBLIC_URL%/assets/css/navs.css" />
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
    <!--
      This HTML file is a template.
      If you open it directly in the browser, you will see an empty page.

      You can add webfonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.

      To begin the development, run `npm start` or `yarn start`.
      To create a production bundle, use `npm run build` or `yarn build`.
    -->

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-YYBMP11P5R"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());

      gtag('config', 'G-YYBMP11P5R');
    </script>
  </body>
</html>
